Bug 192694 - multilib -devel conflicts for libbonobo
multilib -devel conflicts for libbonobo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libbonobo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:02 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 18:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:02:25 EDT
The package contains conflicting -devel packages for multilib arches.

libbonobo-devel-2.14.0-1.i386.rpm
warning: libbonobo-devel-2.14.0-1.i386.rpm: Header V3 DSA signature: NOKEY, key
ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/share/gtk-doc/html/bonobo-activation/attribute-tag.html from i
nstall of libbonobo-devel-2.14.0-1 conflicts with file from package libbonobo-de
vel-2.14.0-1
        file /usr/share/gtk-doc/html/bonobo-activation/bonobo-activation-Debuggi
ng.html from install of libbonobo-devel-2.14.0-1 conflicts with file from packag
e libbonobo-devel-2.14.0-1
        file /usr/share/gtk-doc/html/bonobo-activation/bonobo-activation-Initial
ization.html from install of libbonobo-devel-2.14.0-1 conflicts with file from p
ackage libbonobo-devel-2.14.0-1
        file /usr/share/gtk-doc/html/bonobo-activation/bonobo-activation-Query-a
nd-Activation.html from install of libbonobo-devel-2.14.0-1 conflicts with file
from package libbonobo-devel-2.14.0-1
(etc for all gtk-doc)
Comment 1 Matthias Clasen 2006-07-27 18:38:47 EDT
Fixed in 2.15.0-2

Note You need to log in before you can comment on or make changes to this bug.